<?php

define('_MI_SITEMAP_NAME', 'サイトマップ');
define('_MI_SITEMAP_MESSAGE', 'ここに案内文など、メッセージを表示できます。管理画面から編集してね♪');

define('_MI_MESSAGE', 'メッセージ');
define('_MI_MESSAGEEDSC', '');
// add by Ryuji
define('_MI_SHOW_SUBCATEGORIES', 'サブカテゴリも表示する');
define('_MI_SHOW_SUBCATEGORIESDSC', '');
?>